## FoNumeric FoNumeric |

## Synopsis

                        FoNumeric;
                        FoNumericClass;
    FoDatatype*         fo_numeric_new                      (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoDatatype
                   +----FoNumeric

## Description

## Details

### FoNumeric

    typedef struct _FoNumeric FoNumeric;

### FoNumericClass

    typedef struct _FoNumericClass FoNumericClass;

### fo_numeric_new ()

    FoDatatype*         fo_numeric_new                      (void);

Creates a new FoNumeric initialized to default value.

Returns : | the new FoNumeric